[
  {
    "frequency_rank": 5401,
    "charcter": "赅",
    "pinyin": "gāi",
    "definition": "prepared for; inclusive",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4526
  },
  {
    "frequency_rank": 5402,
    "charcter": "贽",
    "pinyin": "zhì",
    "definition": "gift superior; gift given",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4423
  },
  {
    "frequency_rank": 5403,
    "charcter": "處",
    "pinyin": "chù",
    "definition": "place, locale; department",
    "radical": "虍",
    "radical_code": 141.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5404,
    "charcter": "苤",
    "pinyin": "piě",
    "definition": "kohl rabi",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3856
  },
  {
    "frequency_rank": 5405,
    "charcter": "峄",
    "pinyin": "yì",
    "definition": "a range of peaks in Shandong and Jiangsu; the name of a mountain",
    "radical": "山",
    "radical_code": 46.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3935
  },
  {
    "frequency_rank": 5406,
    "charcter": "桡",
    "pinyin": "ráo",
    "definition": "bent or twisted piece of wood",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4451
  },
  {
    "frequency_rank": 5407,
    "charcter": "雎",
    "pinyin": "jū",
    "definition": "osprey, fishhawk; hold back",
    "radical": "隹",
    "radical_code": 172.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5438
  },
  {
    "frequency_rank": 5408,
    "charcter": "鲋",
    "pinyin": "fù",
    "definition": "carp, carassicus auratus",
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5530
  },
  {
    "frequency_rank": 5409,
    "charcter": "鞫",
    "pinyin": "jū",
    "definition": "interrogate, question",
    "radical": "革",
    "radical_code": 177.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6317
  },
  {
    "frequency_rank": 5410,
    "charcter": "鼬",
    "pinyin": "yòu",
    "definition": "weasel, mustela itatis",
    "radical": "鼠",
    "radical_code": 208.5,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6350
  },
  {
    "frequency_rank": 5411,
    "charcter": "獯",
    "pinyin": "xūn",
    "definition": "a tribe of Scythians which invaded China during the Hsia dynasty",
    "radical": "犬",
    "radical_code": 94.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7969
  },
  {
    "frequency_rank": 5412,
    "charcter": "昀",
    "pinyin": "yún",
    "definition": "sun light; used in personal names",
    "radical": "日",
    "radical_code": 72.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3904
  },
  {
    "frequency_rank": 5413,
    "charcter": "痍",
    "pinyin": "yí",
    "definition": "wound, bruise, sore",
    "radical": "疒",
    "radical_code": 104.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4939
  },
  {
    "frequency_rank": 5414,
    "charcter": "蟊",
    "pinyin": "máo",
    "definition": "a fly which is used similarly to cantharides",
    "radical": "虫",
    "radical_code": 142.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6307
  },
  {
    "frequency_rank": 5415,
    "charcter": "鞴",
    "pinyin": "bèi",
    "definition": "saddle up horse; drive horse",
    "radical": "革",
    "radical_code": 177.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6370
  },
  {
    "frequency_rank": 5416,
    "charcter": "疖",
    "pinyin": "jiē",
    "definition": "pimple, sore, boil",
    "radical": "疒",
    "radical_code": 104.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3759
  },
  {
    "frequency_rank": 5417,
    "charcter": "熘",
    "pinyin": "liū",
    "definition": "to steam",
    "radical": "火",
    "radical_code": 86.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5798
  },
  {
    "frequency_rank": 5418,
    "charcter": "乇",
    "pinyin": "tuō",
    "definition": "to depend on, to entrust with",
    "radical": "丿",
    "radical_code": 4.2,
    "stroke_count": 3,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5419,
    "charcter": "羸",
    "pinyin": "léi",
    "definition": "weak, lean, emaciated, exhausted",
    "radical": "羊",
    "radical_code": 123.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6410
  },
  {
    "frequency_rank": 5420,
    "charcter": "嵴",
    "pinyin": "jǐ",
    "definition": "mountain ridge",
    "radical": "山",
    "radical_code": 46.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5480
  },
  {
    "frequency_rank": 5421,
    "charcter": "栀",
    "pinyin": "zhī",
    "definition": "gardenia",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4153
  },
  {
    "frequency_rank": 5422,
    "charcter": "槲",
    "pinyin": "hú",
    "definition": "type of oak",
    "radical": "木",
    "radical_code": 75.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5889
  },
  {
    "frequency_rank": 5423,
    "charcter": "炝",
    "pinyin": "qiàng",
    "definition": "stir-fry or boil in water or oil then cook with a sauce",
    "radical": "火",
    "radical_code": 86.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4007
  },
  {
    "frequency_rank": 5424,
    "charcter": "炷",
    "pinyin": "zhù",
    "definition": "candle wick, lamp wick; stick of incense",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4329
  },
  {
    "frequency_rank": 5425,
    "charcter": "硐",
    "pinyin": "dòng",
    "definition": "variant of ",
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4794
  },
  {
    "frequency_rank": 5426,
    "charcter": "锸",
    "pinyin": "chā",
    "definition": "spade, shovel; marking pin",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5737
  },
  {
    "frequency_rank": 5427,
    "charcter": "鹂",
    "pinyin": "lí",
    "definition": "Chinese oriole; Oriolus oriolus",
    "radical": "鳥",
    "radical_code": 196.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5111
  },
  {
    "frequency_rank": 5428,
    "charcter": "裾",
    "pinyin": "jū",
    "definition": "lapel, border of garment; skirt",
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5599
  },
  {
    "frequency_rank": 5429,
    "charcter": "侪",
    "pinyin": "chái",
    "definition": "a company, companion; together",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3963
  },
  {
    "frequency_rank": 5430,
    "charcter": "診",
    "pinyin": "zhěn",
    "definition": "examine patient, diagnose",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5431,
    "charcter": "調",
    "pinyin": "diào",
    "definition": "transfer, move, change; tune",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5432,
    "charcter": "珐",
    "pinyin": "fà",
    "definition": "enamel, cloissoné",
    "radical": "玉",
    "radical_code": 96.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4085
  },
  {
    "frequency_rank": 5433,
    "charcter": "縯",
    "pinyin": "yǎn",
    "definition": "long",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5434,
    "charcter": "哔",
    "pinyin": "bì",
    "definition": "used in transliterations",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4204
  },
  {
    "frequency_rank": 5435,
    "charcter": "屙",
    "pinyin": "ē",
    "definition": "to ease nature",
    "radical": "尸",
    "radical_code": 44.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4680
  },
  {
    "frequency_rank": 5436,
    "charcter": "旆",
    "pinyin": "pèi",
    "definition": "flag ornament; flags, banners",
    "radical": "方",
    "radical_code": 70.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4626
  },
  {
    "frequency_rank": 5437,
    "charcter": "佰",
    "pinyin": "bǎi",
    "definition": "hundred",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3952
  },
  {
    "frequency_rank": 5438,
    "charcter": "僦",
    "pinyin": "jiù",
    "definition": "to heir; to rent",
    "radical": "人",
    "radical_code": 9.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7694
  },
  {
    "frequency_rank": 5439,
    "charcter": "牯",
    "pinyin": "gǔ",
    "definition": "cow; bull; ox",
    "radical": "牛",
    "radical_code": 93.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4249
  },
  {
    "frequency_rank": 5440,
    "charcter": "钪",
    "pinyin": "kàng",
    "definition": "scandium",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6849
  },
  {
    "frequency_rank": 5441,
    "charcter": "掾",
    "pinyin": "yuàn",
    "definition": "a general designation of officials",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5077
  },
  {
    "frequency_rank": 5442,
    "charcter": "針",
    "pinyin": "zhēn",
    "definition": "needle; pin; tack; acupuncture",
    "radical": "金",
    "radical_code": 167.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5443,
    "charcter": "仟",
    "pinyin": "qiān",
    "definition": "one thousand; leader of one thousand men",
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3543
  },
  {
    "frequency_rank": 5444,
    "charcter": "圮",
    "pinyin": "pǐ",
    "definition": "destroyed, ruined; to subvert to injure",
    "radical": "土",
    "radical_code": 32.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3576
  },
  {
    "frequency_rank": 5445,
    "charcter": "芟",
    "pinyin": "shān",
    "definition": "mow, cut; weed out; scythe",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3674
  },
  {
    "frequency_rank": 5446,
    "charcter": "崃",
    "pinyin": "lái",
    "definition": "mountain in Sichuan province",
    "radical": "山",
    "radical_code": 46.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4521
  },
  {
    "frequency_rank": 5447,
    "charcter": "廪",
    "pinyin": "lǐn",
    "definition": "granary; stockpile",
    "radical": "广",
    "radical_code": 53.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6155
  },
  {
    "frequency_rank": 5448,
    "charcter": "擘",
    "pinyin": "bāi",
    "definition": "thumb; break, tear open, rip",
    "radical": "手",
    "radical_code": 64.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6303
  },
  {
    "frequency_rank": 5449,
    "charcter": "笱",
    "pinyin": "gǒu",
    "definition": "a basket trap for fish, placed in the opening of a weir",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7190
  },
  {
    "frequency_rank": 5450,
    "charcter": "跗",
    "pinyin": "fū",
    "definition": "the instep",
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5136
  }
]